@charset "utf-8";
/* CSS Document */

#mainnav{
	float:left;
	background-color: #000000;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	height: 34px;
}
.m_accueil{
	background-color: #999b96 !important;
	color: #fff !important;
}
.m_actu{
	background-color: #c4b696 !important;
	color: #fff !important;
}
.m_flashback{
	background-color: #6132b8 !important;
	color: #fff !important;
}
.m_bizbuzz, .m_marronnier{
	background-color: #2a2a2a !important;
	color: #fff !important;
}
.m_agenda{
	background-color: #f29437 !important;
	color: #fff !important;
}

.m_carnet{
	background-color: #6ab663 !important;
	color: #fff !important;
}
.m_jeux{
	background-color: #ff0089 !important;
	color: #fff !important;
}
.m_archives{
	background-color: #00b1d6 !important;
	color: #fff !important;
}
.m_gouts-et-couleurs{
	background-color: #00b1d6 !important;
	color: #fff !important;
}
.m_thema{
	background-color: #3b5997 !important;
	color: #fff !important;
}

ul.menu
{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
		background:#000;
	width:100%;
	height: 32px;
	overflow:visible;
}
ul.menu li
{
	float:left;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding:0;

	line-height: 32px;
	height: 32px;
}
ul.menu li.selected
{
	float:left;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding:0;
	background : url(../images/menu.gif) no-repeat bottom center #FFF;
	line-height: 32px;
	height: 39px;
}
ul.menu li a
{
	float:left;
	color: #FFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
